<?xml version="1.0" encoding="GB2312"?>
<Modules>
    <Module>
       <ID>3</ID>
        <NAME>ColorAlgosWithRaw</NAME>
        <Path>/vendor/lib64/libcoloralgos.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.preproc.coloralgos.so</AdapterPath>
        <Switch>0</Switch>
        <Spec>OV08A11</Spec>
        <Accelerator>0</Accelerator>
        </Module>
    <Module>
        <ID>2</ID>
        <Name>ColorAlgos</Name>
        <Path>/vendor/lib64/libcoloralgos.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.preproc.coloralgos.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV08A11</Spec>
        <Accelerator>0</Accelerator>
    </Module>

    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libsamsungpdaflib.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.s5k3l6.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>S5K3L6</Spec>
        <Accelerator>1</Accelerator>
    </Module>

    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libsamsungpdaflib.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.s5k3l6.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>LED322AM</Spec>
        <Accelerator>1</Accelerator>
    </Module>

    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/skhynix_luna_engine.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.hi1336.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>HI1336</Spec>
        <Accelerator>1</Accelerator>
    </Module>
</Modules>
